<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
{% load staticfiles %}
<!DOCTYPE HTML>
<html>
<head>
<title>Hardlexander's Personal Website</title>
<link href="{% static 'css/bootstrap.css' %}" rel='stylesheet' type='text/css' />
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="{% static 'js/jquery.min.js' %}"></script>
<!-- Custom Theme files -->
<link href="{% static 'css/style.css' %}" rel='stylesheet' type='text/css' />
 <!-- Custom Theme files -->
 <meta name="viewport" content="width=device-width, initial-scale=1">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 <meta name="keywords" content="Preface Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, Sony Ericsson, Motorola web design" />
<!-- webfonts -->
	<link href='//fonts.googleapis.com/css?family=Asap:400,700,400italic' rel='stylesheet' type='text/css'>
	<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,600' rel='stylesheet' type='text/css'>
<!-- webfonts -->
 <!---- start-smoth-scrolling---->
 <script type="{% static 'text/javascript' %}" src="js/move-top.js"></script>
 <script type="{% static 'text/javascript' %}" src="js/easing.js"></script>
	<script type="text/javascript">
			jQuery(document).ready(function($) {
				$(".scroll").click(function(event){		
					event.preventDefault();
					$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
				});
			});
		</script>
 <!---- start-smoth-scrolling---->
</head>
	<body>
		<!-- container -->
			<!-- header -->
			<div id="home" class="header">
				<div class="container">
				<!-- top-hedader -->
				<div class="top-header">
					{% include 'navbar.html' %}


                    <div class="container">
                        <div class="service-head one text-center">
                                        <h4>SIGN IN</h4>
                                        <h3>REGISTER <span>TO JOIN MY CULT</span></h3>
                                        <span class="border two"></span>
                        </div>
                        <div class="mail_us">
                            <div class="mail_right text-center">
                                <form action="#" method="post">
                                    <input type="text" name="Name" value="Name" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Name';}" required="">
                                    <input type="text" name="Username" value="Username" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Username';}" required="">
                                    <input type="email" name="Email" value="Email" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Email';}" required="">
                                    <input type="password" name="Password" value="Password" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Password';}" required="">
                                    <input type="password" name="Confirm your password" value="password" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Confirm your password';}" required="">
                                    <input type="submit" value="Send">
                                </form>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>

                <div class="copy_right text-center">
                        <p>&copy; 2016 Preface . All rights reserved | Design by <a href="http://w3layouts.com/" target="_blank">W3layouts.</a></p>
                         <ul class="social-icons two">
                            <li><a href="#"> </a></li>
                            <li><a href="#" class="fb"> </a></li>
                            <li><a href="#" class="in"> </a></li>
                            <li><a href="#" class="dott"> </a></li>
                        </ul>
                </div>
			</div>
		</div>
	</div>


	<script src="{% static 'js/bootstrap.js' %}"></script>
	

	</body>
</html>

